<?xml version="1.0"?>
<!--

   NOTE: This is a bootstrap configuration for initially installing
         dbXML.  It should NOT be used as a general purpose system
         configuration profile.

-->

<!--
   $Id: create-db.xml,v 1.3 2004/06/04 19:53:30 bradford Exp $
-->
<dbxml>
   <server>
      <services>
         <service class="com.dbxml.db.server.services.DBService"
                  name="db"/>

         <service class="com.dbxml.db.server.services.HTTPService"
                  blocking="false"
                  name="HTTPService"
                  host=""
                  port="7280"/>
      </services>
   </server>
   <common/>
</dbxml>
